Application: gvSIG desktop - gvSIG bugs #289
Anadir categorias al paquete de instalacion de "Formats: Gdal file formats support”
02/09/2012 03:22 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Formats: Gdal file formats support (org.gvpig.raster.gdal.app)
Description

En el pom.xml del plugin de "Formats: Gdal file formats support” hay que afadir las lineas correspondientes a las categorias bajo las
que se encuentra el plugin. Habria que anadir una linea tal como:

<package.info.categories>Raster</package.info.categories>

Junto a la linea del pom que define las dependencias (<package.info.baseDownloadURL>) en el pom:

/gvsig-raster/org.gvsig.raster.gdal/trunk/org.gvsig.raster.gdal/org.gvsig.raster.gdal.app/pom.xm|

History

#1 - 02/09/2012 05:00 PM - Ignacio Brodin
- Status changed from New to Fixed

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
